There are currently no open bugs.

"libcrypt-generatepassword-perl" versions published in Ubuntu

Jammy (0.05-1): universe/perl
Impish (0.05-1): universe/perl
Hirsute (0.05-1): universe/perl
Focal (0.05-1): universe/perl
Bionic (0.05-1): universe/perl
Xenial (0.05-1): universe/perl
Trusty (0.03-4): universe/perl